using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using PXP.Crawler.API.Model;

namespace PXP.Crawler.API.Designers.Forms
{
    public partial class NodeForm : Form
    {
        protected internal Node node;

        public NodeForm()
        {
            InitializeComponent();
        }

        public NodeForm(Node node)
        {
            this.node = node;
            InitializeComponent();
        }
    }
}
